Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 23-02-2018 10:22:41

Croutons
Membre
Distrib. : Handylinux 2.5 vers Jessie et Debian Stretch
Noyau : Linux 3.16.0-4-686-pae, Linux 4.9.0-7-686-pae
(G)UI : xfce
Inscription : 16-12-2016

Maj protection Spectre V2

Bonjour
Grosse Mise a jour ce matin , puis nouveau message du noyau

[    0.011966] Spectre V2 : LFENCE not serializing. Switching to generic retpoline
[    0.012006] Spectre V2 : Mitigation: Full generic retpoline
[    0.012007] Spectre V2 : Filling RSB on context switch



J'ai cherché un peu puis je suis tombé sur cet article
http://linuxfr.org/news/meltdown-et-spe … ble-ou-pas

grep . /sys/devices/system/cpu/vulnerabilities/*


/sys/devices/system/cpu/vulnerabilities/meltdown:Not affected
/sys/devices/system/cpu/vulnerabilities/spectre_v1:Mitigation: __user pointer sanitization (trad. Atténuation: __assainissement du pointeur d'utilisateur)
/sys/devices/system/cpu/vulnerabilities/spectre_v2:Mitigation: Full generic retpoline
 

Dernière modification par Croutons (23-02-2018 10:24:55)


-->les cahiers du debutant<--      WikiDF-->Découvrir les principales commandes Linux<--
L' expérience, c'est le nom que chacun donne à ses erreurs. Oscar Wilde

Hors ligne

#2 23-02-2018 11:54:59

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Stretch + backports
Noyau : Linux 4.9.0-8-amd64
(G)UI : Mate 1.20
Inscription : 11-03-2016

Re : Maj protection Spectre V2

Merci pour l'info. Maj effectuée wink

/sys/devices/system/cpu/vulnerabilities/meltdown:Mitigation: PTI
/sys/devices/system/cpu/vulnerabilities/spectre_v1:Mitigation: __user pointer sanitization
/sys/devices/system/cpu/vulnerabilities/spectre_v2:Mitigation: Full generic retpoline
 

En ligne

Pied de page des forums